/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSTabViewItem"; label = "Photos"; ObjectID = "76"; */
"Photos" = "Photos";

/* Class = "NSTabViewItem"; label = "Camera"; ObjectID = "80"; */
"Camera" = "Camera";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose Photo Folder"; ObjectID = "105"; */
"Choose Photo Folder" = "Choose Photo Folder";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "108"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "109"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "110"; */
"Photos" = "Photos";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the size of the thumbnails"; ObjectID = "118"; */
"Adjust the size of the thumbnails" = "Adjust the size of the thumbnails";

/* Class = "NSButton"; ibShadowedToolTip = "Pause the live video feed"; ObjectID = "245"; */
"Pause the live video feed" = "Pause the live video feed";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "442"; */
"Album:" = "Album:";

/* Class = "NSButtonCell"; title = "Freeze"; ObjectID = "449"; */
"Freeze" = "Freeze";

/* Class = "NSTextFieldCell"; title = "No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature."; ObjectID = "462"; */
"No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature." = "No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature.";

/* Class = "NSBox"; title = "Box"; ObjectID = "483"; */
"Box" = "Box";

/* Class = "NSTabViewItem"; label = "Explorer"; ObjectID = "486"; */
"Explorer" = "Explorer";

/* Class = "NSButton"; ibShadowedToolTip = "Pop up to the parent folder"; ObjectID = "488"; */
"Pop up to the parent folder" = "Pop up to the parent folder";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the thumbnail size"; ObjectID = "492"; */
"Adjust the thumbnail size" = "Adjust the thumbnail size";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "The folder hierarchy"; ObjectID = "493"; */
"The folder hierarchy" = "The folder hierarchy";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "499"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "500"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "501"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "502"; */
"Photos" = "Photos";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "506"; */
"Folder:" = "Folder:";

